@import url('https://fonts.googleapis.com/css?family=Playball&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Lora:400,700');

body {
    font-family: 'Lora', serif;
    color: #545454;
    background-color: #f5f5f5;
}

h1, h2, h3 {
    font-family: 'Playball', cursive;
    font-weight: 400;
}

.chrome-v-68 .jarallax-container > div {
    margin-top: -150px !important;
}

.section-title {
    font-weight: normal;
}

#home {
    margin-top: 0 !important;
}

.logo_holder h1, .logo_holder h4 {
    color: #fff !important;
}

.qnav .navbar-brand {
    color: #6ea501;
    font-weight: bold;
    margin-right: 3rem;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 1.5rem;
    padding: 1rem;
}

.qnav.shrink .navbar-brand {
    color: #333;
}

.jarallax-container {
    -webkit-filter: brightness(0.8) grayscale(0.2);
    filter: brightness(0.8) grayscale(0.2);
}

.category-section .qcontent {
    margin-top: 1.5rem;
}

.pdf-menus-cont a {
    border-left: none;
    border-right: none;
    border-top: none;
}

.btn-primary, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    border-color: #d41e36;
}

.btn-book-menu {
    background-color: #d41e36;
    border-radius: 1px;
}

.btn-book-menu:hover {
    background-color: #222;
}

.contact-booking .btn, .btn-book-menu {
    box-shadow: none;
}

.menu-section ul.nav.nav-tabs {
    text-align: center;
    display: block;
}

.menu-section ul.nav.nav-tabs > li {
    display: inline-block;
}

.type_2_header .qcontent > .section-content {
    margin-top: 0;
}

.type_2_header .section-title, .type_2_header .section-subtitle {
    color: #fff !important;
    text-shadow: 0 0 10px #000;
}

.menu-section .nav-link {
    background-color: transparent !important;
    color: inherit;
    font-size: 1.5rem;
    font-weight: 200;
    border-radius: 0;
    border-bottom-width: .2rem;
    padding: 0;
    padding-bottom: .3rem;
    margin-left: .5rem;
    margin-right: .5rem;
}

.menu-section .nav-link:hover, 
.menu-section .nav-link:active, 
.menu-section .nav-link:focus, 
.menu-section .nav-link.active {
    background-color: transparent !important;
    color: #333 !important; 
    border-left-color: transparent !important;
    border-right-color: transparent !important;
    border-top-color: transparent !important;
    border-radius: 2px;
}

.menu-section .nav-link:not(:disabled):not(.disabled).active:focus, 
.menu-section .btn-primary:not(:disabled):not(.disabled):active:focus, 
.menu-section .show > .nav-link.dropdown-toggle:focus {
    box-shadow: none !important;
    border-radius: 2px;
}

.logo_holder h1 {
    font-weight: normal;
}

.btn-book,
.contact-booking .btn-primary {
    border: none;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 2px;
}

.book-small.dropdown-menu.dropdown-menu-right.show {
    left: 0;
    right: auto;
}

.logo_holder .btn-book {
    padding: 1.5rem 3rem;
    border-radius: 0;
    margin-top: 1rem;
    background-color: #d41e36;
}

.btn-book:hover,
.contact-booking .btn-primary:hover {
    color: #fff;
}

.logo_holder .btn-book {
    transition: 0.2s ease-out;
}

.contact-section button.btn.btn-primary:hover,
.contact-section button.btn.btn-primary:active,
.logo_holder .btn-book:hover,
.logo_holder .btn-book:active {
  letter-spacing: 5px;
  transition: 0.3s ease-in;
}

.contact-section button.btn.btn-primary:after,
.contact-section button.btn.btn-primary:before,
.logo_holder .btn-book:after,
.logo_holder .btn-book:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border: 1px solid rgba(255, 255, 255, 0);
  bottom: 0px;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 280ms ease-in-out;
          transition: all 280ms ease-in-out;
  width: 0;
}

.contact-section button.btn.btn-primary:hover:after,
.contact-section button.btn.btn-primary:hover:before,
.logo_holder .btn-book:hover:after,
.logo_holder .btn-book:hover:before {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  border-color: #fff;
  -webkit-transition: width 350ms ease-in-out;
          transition: width 350ms ease-in-out;
  width: 70%;
}

.contact-section button.btn.btn-primary:hover:before,
.logo_holder .btn-book:hover:before {
  bottom: auto;
  top: -.5rem;
  width: 70%;
}

.contact-section button.btn.btn-primary:hover:after,
.logo_holder .btn-book:hover:after {
  bottom: -.5rem;
}

.section-content {
    margin-top: 1.5rem;
}

.qnav .navbar-brand {
    margin-right: 0;
}
.grid-blog h3 {
    background-color: #ffffff;
    margin: 0 1rem -2rem 1rem;
    padding: 1rem .75rem;
    width: calc(100% - 2rem);
    color: #545454;
    font-weight: 300;
}

.grid-blog .no-image h3 {
    color: #545454;
}

.category-section .no-image .res_wrap {
    border: none;
}

.site-footer, .site-footer a {
    color: #333;
}

.site-footer {
    background: transparent;
    margin-top: 1rem;
}

.gallery-section .qcontent {
    padding: 3rem 0;
}

.row.row-carousel-controls {
    margin-bottom: .75rem;
}


.row.row-carousel-controls {
    margin-top: -2rem;
    margin-bottom: 2rem;
}

.contact-section .qcontent.container-fluid {
    background-color: transparent;
}

.site-footer {
    padding: 3rem 1rem .5rem 1rem;
}

section.jarallax, .menu-section.parallax-background .qcontent, .menu-section.fixed-background .qcontent{
    min-height: auto;
}

section.jfc-background {
    padding-top: 7rem;
    padding-bottom: 7rem;
}

.row-gallery-item{
    padding: 0 .5rem;
}

article.col-12.col-md-6 {
    text-align: center;
}


.container-fluid.type_2_header.menu-section .qcontent.container {
    padding: 2rem 1rem;
}

.language-chooser {
    margin-right: 3rem;
}

section.default-background.previous-full .qcontent.container .qcontent.container {
    margin-top: 0 !important;
}

section.default-background .qcontent.container {
    background: #fff;
    z-index: 2;
}

@media (min-width: 576px) {
    .menu-section .card-columns {
        column-count: 2;
    }
}


@media (min-width: 768px) {
    section.default-background.previous-contained .qcontent.container {
        margin-top: 2rem;
    }

    section.default-background.previous-contained .qcontent.container .qcontent.container {
        margin-top: 0;
    }

    section.standard-section.default-background.previous-contained.previous-standard .qcontent.container {
        margin-top: 0;
    }

    section.default-background.next-jfc .qcontent.container {
        margin-bottom: -2rem;
    }

    section.default-background.next-full.next-contact .qcontent.container {
        margin-bottom: -2rem;
    }

    section.default-background.previous-full .qcontent.container {
        margin-top: 2rem;
    }

    section.jfc-background.previous-jfc {
        margin-top: -2rem;
    }

    section.previous-First.default-background .qcontent.container {
        margin-top: -2rem;
    }

    .over-bottom .qcontent.container {
        background-color: #fff;
        z-index: 999;
    }

    .container-fluid.type_2_header .qcontent.container {
        background-color: #fff;
        margin-top: -2rem;
        z-index: 999;
    }

    .container-fluid.type_2_header.menu-section .qcontent.container {
        padding: 2rem;
    }

    .type_2_header .section-title {
        font-weight: normal;
        font-size: 4rem;
    }

    .type_2_header .section-subtitle {
        font-size: 2rem;
    }

    .category-section .qcontent {
        padding: 5rem !important;
    }

    #background-slider .carousel-caption {
        padding-bottom: 3rem;
    }

    .default-background .qcontent.container {
        webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .over-top .qcontent.container {
        margin-top: 0;
    }

    .contact-section .qcontent.container-fluid .over-top .qcontent.container {
        margin-top: -2rem;
    }

    #s-standard-1.over-top .qcontent.container {
        margin-top: -2rem;
    }

    .over-bottom .qcontent.container {
        margin-bottom: -2rem;
    }

    section.jfc-background,
    .contact-booking {
        padding-top: 15rem;
        padding-bottom: 15rem;
    }

    .type_2_header.menu-section .section-content.tab-content {
        margin-top: 3rem;
    }

    .standard-section-img.col-12.col-md-6.order-md-12 {
        border-right: none;
    }

    .standard-section-img.col-12.col-md-6.left {
        border-left: none;
    }

    section.jarallax, .jfc-background .qcontent, .contact-booking, .jfc-background {
        min-height: 25rem;
    }

    .q-name-desc h6 {
        font-size: 1.2rem;
    }

    .menu-item-description {
        font-size: 95%;
        line-height: 2rem;
    }

    .gallery-section .qcontent {
        padding: 3rem;
    }

}

@media (min-width: 992px) {
    .contact-booking h6 {
        font-family: 'Playball', cursive;
        font-size: 5rem;
        position: relative;
    }
    .page-template-default .qnav,
    .post-template-default .qnav {
        background-color: #000000cc;
        padding-top: 1rem;
        margin-top: 0;
    }


    .contact-section button.btn.btn-primary {
        text-align: center;
        background: none;
        transition: 0.3s ease-out;
        box-shadow: none;
    }

    .contact-section .btn-primary.focus,
    .contact-section .btn-primary:focus {
        box-shadow: none;
    }

    .type_2_header .section-title {
        font-size: 5rem;
    }

    .type_2_header.gallery-section .section-entry {
        margin-top: -20.5rem;
    }

    .qnav {
        background-color: transparent;
        color: #fff;
        box-shadow: none;
    }

    .qnav .btn-outline {
        border-color: transparent;
    }

    .qnav #top-menu {
        margin: 0 auto;
    }

    .qnav.shrink {
        background-color: #f7f7f7;
        color: #333;
        margin-top: 0;
        padding-top: 1rem;
    }
    
    .qnav .menu-item {
        padding: 0 0.5rem;
    }

    .qnav.navbar {
        margin-top: 0;
        min-height: 120px;
        -webkit-transition: all 0.2s ease;
        transition: all 0.2s ease;
    }

    .qnav.navbar.shrink {
        min-height: 85px;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }


    .qnav .menu-item ul li .nav-link {
        font-weight: lighter;
        text-transform: none;
        letter-spacing: 0;
    }

    .qnav .nav-link.active {
        background-color: transparent;
        box-shadow: none;
        border-bottom: .2rem solid #d41e36;
        border-radius: 2px;
    }

    
    .section-title {
        font-size: 3rem;
    }

    .gallery-section .qcontent {
        padding: 5rem;
    }
}


@media (min-width: 1200px) {

    .qnav .nav-link {
        text-transform: uppercase;
        letter-spacing: 1px;
    }

    .section-content {
        margin-top: 1.5rem;
    }

    .qnav .navbar-brand {
        position: absolute;
    }

    .language-chooser {
        margin-right: 4rem;
        position: absolute;
        right: 0;
    }
}


@media (min-width: 1400px) {
    .qnav .nav-link {
        font-size: 1.2rem;
    }

    .qnav .menu-item {
        padding: 0 0.8rem;
    }

}

@media (max-width: 575px) {
    .grid-blog a {
        max-width: 20rem;
    }
}

@media (max-width: 767px) {
    .category-section .qcontent {
        margin-bottom: 3rem;
    }

}
